uuid: ad9e631c-94bf-452a-b710-3d846511b7d8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_image
    - media.type.image
    - paragraphs.paragraphs_type.text_and_image
_core:
  default_config_hash: 19d_579X7CmJ750YAY6-sVNosnmqYt_zDi2Zaqfdg-c
id: paragraph.text_and_image.field_image
field_name: field_image
entity_type: paragraph
bundle: text_and_image
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
